Bug 145582 - Wrong path to sendmail
Wrong path to sendmail
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mgetty (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-19 16:55 EST by Boris Goldowsky
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: mgetty-1.1.31-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-21 11:28:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add correct sendmail location (367 bytes, patch)
2005-01-19 17:10 EST, Boris Goldowsky
no flags Details | Diff

  None (edit)
Description Boris Goldowsky 2005-01-19 16:55:06 EST
The /usr/bin/faxrunq and /usr/sbin/faxrunqd scripts attempt to use
/usr/lib/sendmail , which fails on Fedora.
Comment 1 Boris Goldowsky 2005-01-19 17:10:23 EST
Created attachment 109992 [details]
Patch to add correct sendmail location

Patch to fix this.
Comment 2 Jason Vas Dias 2005-02-21 11:28:34 EST
This is now fixed with mgetty-1.1.31-3 in FC4 / rawhide.

Note You need to log in before you can comment on or make changes to this bug.